network:
  version: 2
  ethernets:

    eth0:
      dhcp4: false
      addresses:
        - ${prefixIP}.${octetIP}/24
      gateway4: ${prefixIP}.1
      nameservers:
          addresses:
            - ${prefixIP}.1
            - 141.1.1.1
          search:
            - ${domain}

    ens3:
      dhcp4: false
      addresses:
        - ${prefixIP}.${octetIP}/24
      gateway4: ${prefixIP}.1
      nameservers:
          addresses:
            - ${prefixIP}.1
            - 141.1.1.1
          search:
            - ${domain}
